<h1>Service Hour for <%= @user.full_name %> Approved</h1>

<p>
Your service hour for <b><%= @record.for %></b> was just approved by your Service Hour Manager. You currently have <%= @total_hours.round(2) %> hour(s). If you wish to see your current hours, click on the <%= link_to "link here", service_hours_url %>.
</p>

Cheers,
<br>
The HouseManager Team
